html,
body {
  padding: 0;
  margin: 0;

  font-family: Comfortaa;
}

a {
  color: #000;
  text-decoration: none;
}

@media (min-width: 990px) {
  .products_cards_item:hover .products_cards_item_text {
    opacity: 1;
  }

  .products_cards_item:hover::before {
    background: #ffb74b;
  }
}

/* Header */
header {
  position: relative;
  height: 100vh;
  max-height: 100%;

  background-image: url("/img/Header_bg-4.png");
  background-size: cover;
  background-position: center;
}

.header {
  height: auto;
}

/* Header-menu */

/* Header-menu-logo */
.header_menu {
  display: flex;
  justify-content: center;

  background-color: #000;
}

.header_menu_box {
  max-width: 1496px;
  width: 100%;
}

.header_menu_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 48px;
  z-index: 10;
}

.header_menu_inner_logo {
  display: flex;
  align-items: center;
}

.header_menu_inner_logo_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 75px;
  min-width: 75px;
  height: 50px;

  background-color: #ffb74b;
  border-radius: 10px;
}

.header_menu_inner_logo_icon img {
  width: 60%;
}

.header_menu_inner_logo_text {
  margin-left: 10px;

  color: #fff;
  font-size: 25px;
}

/* Header-menu-nav */
.header_menu_inner_nav {
  display: flex;
}

.header_menu_inner_nav_item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 125px;
  height: 40px;

  font-family: "Roboto", sans-serif;
  color: #fff;
  font-weight: 700;
  font-size: 18px;

  border: 1px solid #646464;
  border-radius: 10px;

  transition: all 0.2s linear;
  z-index: 1;
}

.header_menu_inner_nav_item:hover {
  color: #000;
  background-color: #ffb74b;
}

.header_menu_inner_nav_item + .header_menu_inner_nav_item {
  margin-left: 25px;
}

.header_menu_inner_nav_item-active {
  color: #000;
  background-color: #ffb74b;
}

.header_menu_icons {
  position: relative;
  cursor: pointer;
  height: 22px;
  width: 35px;
  display: none;
  flex-wrap: wrap;
  align-content: space-between;
  align-items: center;
  cursor: pointer;
  z-index: 1000;
}

.header_menu_icons_item {
  height: 2px;
  width: 35px;
  background-color: #ffb74b;
  opacity: 1;
  transform: rotate(0deg);
  transition: all 0.2s linear;
}

.header_menu_window {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #000000;
  z-index: 100;
  overflow: hidden;
  overflow-y: scroll;
  transition: all 0.3s linear;
}

.header_menu_window_inner {
  margin-top: 100px;
  margin-bottom: 50px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
}

.header_menu_window_item {
  width: 90%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  border: 1px solid #646464;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 24px;
  color: #fff;
}

.header_menu_window_item + .header_menu_window_item {
  margin-top: 10px;
}

/* Header-title */
.header_title {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.header_title_text_suptext {
  font-family: "Open Sans", sans-serif;
  color: #fda334;
  font-size: 20px;
  font-weight: 600;

  text-transform: uppercase;
  text-align: center;
}

.header_title_text_subtext {
  margin-top: 20px;
  color: #fff;
  font-size: 50px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 115.5%;
}

/* Header-products */
.header_products {
  max-width: 1496px;
  width: 100%;
  margin: 0 auto;
}

.header_products_inner {
  padding: 0 48px 70px;
  position: relative;
}

.header_products_text {
  position: relative;
  margin-top: 250px;
  padding: 0 0 0 80px;
}

.header_products_text_title {
  font-size: 50px;
  font-weight: 500;
  line-height: 55px;
  color: #fff;
  text-transform: uppercase;
}

.header_products_text_subtitle {
  max-width: 500px;
  margin-top: 28px;

  font-family: Open Sans;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
}

.header_products_certf {
  width: 170px;
  height: 215px;
  position: absolute;
  right: 80px;
  bottom: 0;
  background-image: url("/img/Cerft.png");
  background-size: cover;
  z-index: 1;
  box-shadow: 2px 2px 10px 4px rgba(0, 0, 0, 0.493);
  cursor: pointer;
}

.header_products_certf:hover .header_products_certf_img {
  background-color: rgba(0, 0, 0, 0);
}

.header_products_certf_img {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.17);
  transition: all 0.2s linear;
}

.header_products_certf_icon {
  position: absolute;
  bottom: 12px;
  right: 15px;
  z-index: 100;
  font-size: 30px;
  color: #f5f5f5;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.466);
}

.header_products_certf_photo {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10000;
}

.header_products_certf_photo_close {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 40px;
  right: 60px;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.header_products_certf_photo_close_item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
}

.header_products_certf_photo_close_item:nth-child(1) {
  transform: rotate(45deg);
}

.header_products_certf_photo_close_item:nth-child(2) {
  transform: rotate(-45deg);
}

.header_products_certf_photo_img {
  height: 90%;
  margin: 100px 0;
}

.header_products_certf_photo_img_item {
  display: none;
  height: 100%;
  border-radius: 5px;
}

.header_products_certf_photo_img-active {
  display: block;
}

.header_products_certf_photo_slider {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  color: #fff;
  font-size: 30px;
  cursor: pointer;
}

.header_products_certf_photo_slider-left {
  left: 20px;
}

.header_products_certf_photo_slider-right {
  right: 40px;
}

/* Content-cards */

.content_cards {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 70px 48px;
}

.content_cards_inner {
  display: flex;
  justify-content: space-between;
  max-width: 1400px;
  width: 100%;
}

.content_cards_inner_item + .content_cards_inner_item {
  margin-left: 50px;
}

.content_cards_inner_item_logo {
  max-width: 180px;
  width: 100%;
  max-height: 120px;
  height: 100%;
  background-color: #ffb74b;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content_cards_inner_item_logo_img {
  height: 65px;
}

.content_cards_inner_item_title {
  margin-top: 30px;

  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}

.content_cards_inner_item_text {
  margin-top: 20px;
  font-size: 18px;
}

/* Products-cards */
.products_cards {
  max-width: 1496px;
  width: 100%;
  margin: 0 auto;
}

.products_cards_inner {
  padding: 15px 48px 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.products_cards_item {
  position: relative;
  max-width: 430px;
  width: 100%;
  height: 240px;
  margin: 45px 10px 0;

  background-position: center center;
  background-size: cover;
  cursor: pointer;
}

.products_cards_item:nth-child(1) {
  background-image: url("/img/Product_item 0-5.jpg");
}

.products_cards_item:nth-child(2) {
  background-image: url("/img/Product_item 0-8.jpg");
}

.products_cards_item:nth-child(3) {
  background-image: url("/img/Product_item 5-10.jpg");
}

.products_cards_item:nth-child(4) {
  background-image: url("/img/Product_item 5-20.jpg");
}

.products_cards_item:nth-child(5) {
  background-image: url("/img/Product_item 10-20.jpg");
}

.products_cards_item:nth-child(6) {
  background-image: url("/img/Product_item 0-40.jpg");
}

.products_cards_item:nth-child(7) {
  background-image: url("/img/Product_item 20-40.jpg");
}

.products_cards_item:nth-child(8) {
  background-image: url("/img/Product_item 40-70.jpg");
}

.products_cards_item:nth-child(9) {
  background-image: url("/img/Product_item 40-120.jpg");
}

.products_cards_item:nth-child(10) {
  background-image: url("/img/Product_item 70-120.jpg");
}

.products_cards_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0) 100%
    ),
    transparent;

  transition: all 0.2s linear;
}

.products_cards_item_img {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.603);
  z-index: 1000;
  transition: all 0.2s linear;
}

.products_cards_item_img_inner {
  max-width: 100%;
  height: 85%;
  padding: 50px;
  display: none;
  opacity: 0;
  transition: all 0.1s linear;
}

.products_cards_item_img img {
  height: 100%;
}

.products_cards_item_img_close {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 70px;
  width: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.products_cards_item_img_close_item {
  position: absolute;
  transform: rotate(45deg);
  height: 3px;
  width: 30px;
  background-color: #fff;
  border-radius: 10px;
}

.products_cards_item_img_close_item:nth-child(2) {
  transform: rotate(-45deg);
}

.products_cards_item_icon {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 40px;
  opacity: 0;
  transition: all 0.1s linear;
}

.products_cards_item_icon img {
  width: 100%;
}

.products_cards_item_title {
  position: absolute;
  bottom: 15px;
  display: flex;

  width: 100%;
}

.products_cards_item_title_inner {
  padding: 0 20px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  font-family: Open Sans;
  color: #fff;
  font-size: 22px;
}

.products_cards_item_subtitle {
  color: #fff;
  font-size: 16px;
  margin-left: 10px;
  font-weight: 300;
}

.products_cards_item_text {
  position: absolute;
  left: 20px;
  top: 20px;
  padding-right: 20px;
  max-height: 160px;

  font-family: Open Sans;
  font-size: 16px;

  opacity: 0;
  transition: all 0.2s linear;
}

/* Roads */
.roads {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 230px;
  margin-top: 80px;

  background-image: url("/img/Road.png");
  background-position: bottom;
  background-size: auto 100px;
  background-repeat: repeat-x;
}

.roads::before {
  content: "";
  position: absolute;
  height: 100px;
  width: 100%;
  bottom: 0;

  background-color: #435b6c;

  z-index: -5;
}

.roads_img {
  position: relative;
  max-width: 1400px;
  width: 100%;
}

.roads_img_item-1 {
  position: absolute;
  bottom: 30px;
  left: 300px;
  width: 160px;
  height: 160px;
  z-index: 10;

  animation: exa 5s;
}

@keyframes exa {
  0% {
    left: -500px;
  }

  100% {
    left: 300px;
  }
}

.roads_img_item-2 {
  position: absolute;
  right: 100px;
  bottom: 35px;
  width: 200px;

  animation: bull 4s;
}

@keyframes bull {
  0% {
    right: -300px;
  }

  100% {
    right: 100px;
  }
}

/* Roads-about */
.about_roads {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 1000px;

  background-image: url("/img/Road-1.png");
  background-repeat: repeat-y;
  background-size: 100px 100px;
  background-position: center top;
}

.about_roads_left {
  position: absolute;
  bottom: -80px;
  right: 26px;
}
.about_roads_right {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3D(-50%, -50%, 0);
}

.about_roads_left_inner {
  width: 100px;
  height: 100px;

  background-image: url("/img/Road-left.png");
  background-size: 100px 100px;
}

.about_roads_right_inner {
  position: relative;
  width: 100px;
  height: 100px;
  transform: translate3D(75px, 250px, 0);

  background-image: url("/img/Road-right.png");
  background-size: 100px 100px;
}

.about_roads_left_next {
  position: absolute;
  right: 100px;
  width: 3000px;
  height: 100px;

  background-image: url("/img/Road.png");
  background-size: 100px 100px;
  background-position: center center;
}

.about_roads_left_next::before {
  content: "";
  position: absolute;
  width: 3000px;
  height: 76px;
  top: 50%;
  transform: translate3D(0, -50%, 0);
  z-index: -10;

  background-color: #435b6c;
}

.about_roads_right_next {
  position: absolute;
  left: 100px;
  width: 3000px;
  height: 100px;

  background-image: url("/img/Road.png");
  background-size: 100px 100px;
  background-position: center center;
}

.about_roads_right_next::before {
  content: "";
  position: absolute;
  width: 3000px;
  height: 76px;
  top: 50%;
  transform: translate3D(0, -50%, 0);
  z-index: -10;

  background-color: #435b6c;
}

/* Roads-about-info */
.about_roads_info {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 360px;
  z-index: 10;
}

.about_roads_info_inner {
  position: relative;
  padding: 60px 50px 60px 46px;
}

.about_roads_info_title {
  font-family: Open Sans;
  font-size: 36px;
  line-height: 49px;
}

.about_roads_info_switch {
  margin-right: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.about_roads_info_switch_item {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 200px;
  width: 200px;

  height: 40px;
  margin-top: 25px;

  font-family: Open Sans;
  font-size: 22px;
  line-height: 22px;

  border: 1px solid #000;
  border-radius: 10px;

  transition: all 0.1s linear;
  cursor: pointer;
}

.about_roads_info_switch_item-active {
  background-color: #ffb74b;
  border: 1px solid #ffb74b;
}

.about_roads_info_switch_item:hover {
  background-color: #ffc56e;
  border: 1px solid #ffc56e;
}

.about_roads_info_switch_info {
  margin-top: 20px;
  display: none;

  font-size: 18px;
  font-family: Open Sans;
}

.about_roads_info_switch_info-active {
  display: block;
}

.about_roads_info_num_item {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  z-index: -10;

  background-color: #ffb74b;
}

.about_roads_info_num_item-1 {
  height: 720px;
  top: 0;
  right: 0;
}

.about_roads_info_num_item-2 {
  position: absolute;
  right: 38px;
  width: 100%;
  height: 200%;
  z-index: -20;
}

.about_roads_info_num_item-3 {
  height: 230px;
  top: 780px;
  right: 0;
}

.about_info {
  display: none;
}

/* Achievement */
.achievement {
  display: flex;
  padding: 0 48px;
  justify-content: center;

  background-color: #ffb74b;
}

.achievement_inner {
  display: flex;
  justify-content: center;
  max-width: 1400px;
  width: 100%;
  padding: 45px 0 85px;
}

.achievement_inner_item {
  display: flex;
  height: 180px;
}

.achievement_inner_item + .achievement_inner_item {
  margin-left: 160px;
}

.achievement_inner_item_num {
  display: flex;
  height: 100%;
  align-items: end;

  font-family: Montserrat;
  font-size: 80px;
  font-weight: 500;
}

.achievement_inner_item_text {
  line-height: 22px;
}

/* Gallery */
.gallery {
  display: flex;
  flex-wrap: wrap;
}

.gallery_item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33.33%;
  height: 500px;
  overflow: hidden;

  background-size: cover;
  background-position: center center;
}

.gallery_item:nth-child(1) {
  background-image: url("/img/Gallery-1.jpg");
}

.gallery_item:nth-child(2) {
  background-image: url("/img/Gallery-2.jpg");
}
.gallery_item:nth-child(3) {
  background-image: url("/img/Gallery-3.jpg");
}
.gallery_item:nth-child(4) {
  background-image: url("/img/Gallery-4.jpg");
}
.gallery_item:nth-child(5) {
  background-image: url("/img/Gallery-5.jpg");
}
.gallery_item:nth-child(6) {
  background-image: url("/img/Gallery-6.jpg");
}

/* Contacts */
.contacts {
  max-width: 1496px;
  width: 100%;
  margin: 0 auto;
}

.contacts_inner {
  padding: 80px 48px 0;
  display: flex;
  justify-content: space-between;
}

.contacts_item {
  max-width: 450px;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.contacts_item_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 96px;
  height: 96px;
  margin: 0 auto;

  font-size: 40px;

  background-color: #ffb74b;
  border-radius: 50%;
}

.contacts_item_text {
  margin-top: 25px;

  font-size: 16px;
  text-align: center;
}

.contacts_item_text span {
  color: #8a8a8a;
}

/* Footer */
footer {
  display: flex;
  justify-content: center;
  padding: 0 48px 20px;

  background-color: #252525;
}

.footer_inner {
  display: flex;
  justify-content: space-between;
  max-width: 1400px;
  width: 100%;
  min-height: 350px;
  padding-top: 55px;
}

.footer_inner_item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 47%;
}

.footer_inner_item_logo {
  width: 100%;
  display: flex;
  align-items: center;
}

.footer_inner_item_logo_icon {
  width: 75px;
}

.footer_inner_item_logo_icon_img {
  width: 100%;
}

.footer_inner_item_logo_text {
  margin-left: 10px;

  font-size: 25px;
  color: #fff;
}

.footer_inner_item_info {
  margin-top: 23px;

  font-family: Open Sans;
  font-size: 18px;
  color: #fff;
}

.footer_inner_item_social_item {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.footer_inner_item_social_item + .footer_inner_item_social_item {
  margin-top: 20px;
}

.footer_inner_item_social_item_icon {
  min-width: 38px;
  width: 38px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 20px;

  background-color: #ffb74b;

  border-radius: 5px;
}

.footer_inner_item_social_item_text {
  margin-left: 10px;

  font-family: Open Sans;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

@media (max-width: 1200px) {
  .products_cards_item_icon {
    opacity: 1;
  }
}

@media (max-width: 990px) {
  .header_menu_inner {
    padding: 20px 15px;
  }
  .header_menu_inner_nav {
    display: none;
  }

  .header_products_text {
    padding: 0;
    margin-top: 180px;
  }

  .header_products_certf {
    right: 0;
  }

  .header_title_text_suptext {
    font-size: 19px;
    font-weight: 400;
  }

  .header_title_text_subtext {
    text-align: center;
    font-size: 30px;
  }

  .header_menu_icons {
    display: flex;
  }

  .header_products_certf_photo_img {
    height: 80%;
  }

  .header_products_certf_photo_close {
    right: 30px;
  }

  .header_products_certf_photo_slider {
    top: 30px;
    transform: translateY(0);
  }

  .header_products_certf_photo_slider-left {
    left: 20px;
  }

  .header_products_certf_photo_slider-right {
    left: 140px;
  }

  .products_cards_item-active .products_cards_item_icon {
    opacity: 0;
  }

  .products_cards_item-active .products_cards_item_text {
    opacity: 1;
  }

  .products_cards_item-active::before {
    background: #ffb74b;
  }

  .content_cards_inner {
    flex-wrap: wrap;
  }

  .content_cards_inner_item {
    width: 100%;
  }

  .content_cards_inner_item + .content_cards_inner_item {
    margin: 0;
    margin-top: 150px;
  }

  .content_cards_inner_item {
    height: auto;
  }

  .achievement_inner {
    flex-wrap: wrap;
  }

  .achievement_inner_item {
    width: 100%;
    justify-content: center;
  }

  .achievement_inner_item + .achievement_inner_item {
    margin: 0;
    margin-top: 100px;
  }

  .about_roads_info_num_item-2 {
    height: 150%;
  }

  .about_roads_info_num_item-3 .achievement_inner_item {
    padding-left: 40px;
  }

  .gallery_item {
    width: 50%;
  }

  .contacts_inner {
    flex-wrap: wrap;
  }

  .contacts_item {
    max-width: 100%;
    width: 100%;
  }

  .contacts_item + .contacts_item {
    margin-top: 70px;
  }

  .contacts_item_text {
    font-size: 20px;
  }
}

@media (max-width: 770px) {
  .header_menu_inner_nav {
    display: none;
  }

  .header_products_inner {
    padding-bottom: 300px;
  }

  .header_products_certf {
    bottom: -250px;
  }

  .header_products_text {
    margin-top: 50px;
  }

  .header_products_certf_photo_img {
    height: 60%;
  }

  .about_roads {
    display: none;
  }

  .about_roads_info {
    width: 100%;
  }

  .about_roads_info_inner_box {
    display: flex;
    justify-content: space-between;
  }

  .about_roads_info_switch_info {
    margin-left: 20px;
  }

  .about_roads_info {
    position: relative;
    height: auto;
  }

  .about_info {
    display: block;
  }

  .products_cards_item_text {
    overflow-y: scroll;
  }

  .content_cards {
    padding: 70px 30px;
  }

  .roads_img_item-1 {
    left: 100px;
  }

  @keyframes exa {
    0% {
      left: -500px;
    }

    100% {
      left: 100px;
    }
  }

  .roads_img_item-2 {
    position: absolute;

    right: 50px;
    bottom: 40px;
    width: 150px;

    animation: bull 4s;
  }

  @keyframes bull {
    0% {
      right: -300px;
    }

    100% {
      right: 50px;
    }
  }

  .footer_inner {
    flex-wrap: wrap;
  }

  .footer_inner_item {
    width: 100%;
  }

  .footer_inner_item iframe {
    margin-top: 50px;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .header_menu_inner_nav {
    display: none;
  }

  .header_menu_inner_logo_text {
    font-size: 18px;
  }

  .header_products_text_title {
    font-size: 35px;
  }

  .header_products_inner {
    padding: 0 15px 300px;
  }

  .header_products_text_subtitle {
    font-size: 18px;
  }

  .header_products_certf_photo_img {
    height: 55%;
  }

  .header_products_certf_photo_slider {
    top: 30px;
  }

  .header_products_certf_photo_slider-left {
    left: 20px;
  }

  .header_products_certf_photo_slider-right {
    left: 140px;
  }

  .about_roads_info_inner {
    padding: 40px 15px;
  }

  .about_roads_info_title {
    text-align: center;
  }

  .about_roads_info_switch {
    width: 100%;
  }

  .about_roads_info_inner_box {
    flex-wrap: wrap;
  }

  .about_roads_info_switch_item {
    width: 100%;
  }

  .about_roads_info_switch_item + .about_roads_info_switch_item {
    margin-top: 10px;
  }

  .about_roads_info_switch_info {
    margin-left: 0;
  }

  .contacts_inner {
    padding: 80px 30px 0;
  }

  .contacts_item_text {
    font-size: 16px;
    line-height: 22px;
  }

  .contacts_item_icon {
    width: 100px;
    height: 100px;
    font-size: 50px;
  }

  .gallery_item {
    width: 100%;
  }

  .products_cards_inner {
    padding: 15px 15px 0;
  }

  .products_cards_item {
    margin-top: 30px;
  }

  .roads_img_item-1 {
    display: none;
  }

  footer {
    padding: 0 30px 20px;
  }

  .footer_inner {
    padding-top: 20px;
  }

  .footer_inner_item_logo_text {
    font-size: 20px;
  }
}
